Bug 148177 - HWCERT: IBM HS20 blade (8678-41X) [Goto Cert]
HWCERT: IBM HS20 blade (8678-41X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-09-28 20:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148177 None None None 2016-09-28 20:20 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:37 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-11-06 18:03:29-05
Returned On: mm-dd-yy
Last Touched On: 2003-11-06 18:40:26-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: This is a component designed to fit into a Bladecenter Chassis. The Bladecenter Chassis (8677-1xx) is required for operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-11-06 18:03:44-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-11-06 18:12:27-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-11-06 18:22:21-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: ** Optional **<p> 
<p> 
Requires addon scsi controller and drive enclosure blade module<p> 
SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 07)<p>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-11-06 18:25:00-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: USB CD-ROM drive<p> 
TEAC     Model: CD-224E<p> 
Part of Bladecenter Chassis<p> 
Recognized as a SCSI CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-11-06 18:32:13-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: USB Floppy drive <p> 
TEAC     Model: FD-05PUB<p> 
Part of Bladecenter enclosure<p> 
Recognized as a SCSI disk drive.
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-11-06 18:32:47-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: TOSHIBA MK4019GAXB<p> 
40000 MB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-11-06 18:39:52-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: IBM-ESXS Model: ST336732LC<p> 
36400 MB<p> 
Requires optional SCSI controller and drive enclousure
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-11-06 18:40:07-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: 2 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-11-06 18:45:07-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5170
Detail Notes: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)<p> 
Quantity up to 2, depending on number of switch modules installed in chassis.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-11-06 18:45:17-05


Note You need to log in before you can comment on or make changes to this bug.